Bug 717211 - atl1c: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0xe2/0x147()
atl1c: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0xe2/0x147()
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:94249d0d66284fee11d437bab1d...
: Tracking
: 711489 717220 722261 731232 736832 737105 743431 743753 744214 749598 752284 752346 752894 753426 754102 754983 755143 755255 758859 759236 759396 760356 760758 761238 767176 767963 768636 768766 769493 770270 770826 770901 772190 772466 772531 781222 781223 783695 783741 783846 785408 787390 787809 788237 788869 790055 798057 798589 800045 801181 801575 801722 801846 802156 802185 802624 803612 803945 803967 804525 806556 806672 807046 807947 808587 808809 808915 808924 809147 809246 809574 812084 812756 812818 814326 816302 817048 817049 817711 819177 820147 820347 822391 823185 823310 828851 833205 835695 835769 835884 837314 838550 838911 839246 840577 853224 (view as bug list)
Depends On:
Blocks: sch_generic
  Show dependency treegraph
 
Reported: 2011-06-28 07:32 EDT by Giovanni Bacaro
Modified: 2013-04-10 14:19 EDT (History)
158 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-10 14:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Giovanni Bacaro 2011-06-28 07:32:52 EDT
abrt version: 2.0.3
architecture:   i686
cmdline:        ro root=/dev/mapper/vg_gio-lv_root rd_LVM_LV=vg_gio/lv_root rd_LVM_LV=vg_gio/lv_swap rd_NO_LUKS rd_NO_MD rd_NO_DM LANG=en_GB.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rhgb quiet
comment:        network manager make the plasma desktop to crash every time I try to enable (and to connect) to the wifi
component:      kernel
kernel:         2.6.38.8-32.fc15.i686
kernel_tainted: 2560
os_release:     Fedora release 15 (Lovelock)
package:        kernel
reason:         WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0xe2/0x147()
time:           Tue Jun 28 13:25:06 2011

backtrace:
:WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0xe2/0x147()
:Hardware name: Aspire 3810T
:NETDEV WATCHDOG: em2 (atl1c): transmit queue 0 timed out
:Modules linked in: tcp_lp sunrpc 8021q garp stp llc cpufreq_ondemand acpi_cpufreq mperf snd_hda_codec_hdmi snd_hda_codec_realtek arc4 snd_hda_intel iwlagn snd_hda_codec snd_hwdep snd_seq snd_seq_device iwlcore snd_pcm mac80211 uvcvideo microcode cfg80211 videodev i2c_i801 snd_timer snd iTCO_wdt joydev atl1c rfkill soundcore serio_raw iTCO_vendor_support snd_page_alloc wmi ipv6 i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 3879, comm: chrome Tainted: G          I 2.6.38.8-32.fc15.i686 #1
:Call Trace:
: [<c043aad9>] warn_slowpath_common+0x7c/0x91
: [<c074f96a>] ? dev_watchdog+0xe2/0x147
: [<c074f96a>] ? dev_watchdog+0xe2/0x147
: [<c043ab79>] warn_slowpath_fmt+0x33/0x35
: [<c074f96a>] dev_watchdog+0xe2/0x147
: [<c07d64cb>] ? _raw_spin_unlock_irqrestore+0x13/0x15
: [<c0404eda>] ? handle_irq+0x1d/0xa7
: [<c043ff27>] ? irq_exit+0x4c/0x70
: [<c0404bff>] ? do_IRQ+0x7e/0x92
: [<c0445525>] run_timer_softirq+0x152/0x207
: [<c0403770>] ? common_interrupt+0x30/0x38
: [<c074f888>] ? dev_watchdog+0x0/0x147
: [<c043fdc4>] __do_softirq+0xa9/0x163
: [<c043fd1b>] ? __do_softirq+0x0/0x163
: <IRQ>  [<c043ff17>] ? irq_exit+0x3c/0x70
: [<c041a7fd>] ? smp_apic_timer_interrupt+0x6b/0x78
: [<c040ba14>] ? syscall_trace_leave+0xa9/0xbd
: [<c07d6d51>] ? apic_timer_interrupt+0x31/0x38
: [<c07d0000>] ? audit_log_exit+0xc1a/0xdc3

kernel_tainted_long:
:Taint on warning.
:Working around severe firmware bug.
Comment 1 Chuck Ebbert 2011-06-29 12:53:36 EDT
*** Bug 717220 has been marked as a duplicate of this bug. ***
Comment 2 Giovanni Bacaro 2011-06-30 10:30:58 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Every time network manager try to use the wireless, the plasma desktop crash
Comment 3 Manasij Mukherjee 2011-07-10 10:23:25 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
//I'm not sure if it can be universally reproduced, but it happened at the times I did the following
I changed the DNS lookup table for my Asus RT-N10+ router, and the error occurred when it was rebooting and the connection to eth0 was reset.
Comment 4 Dave Jones 2011-07-11 16:36:52 EDT

*** This bug has been marked as a duplicate of bug 702723 ***
Comment 5 Dave Jones 2011-07-14 20:08:06 EDT
*** Bug 722261 has been marked as a duplicate of this bug. ***
Comment 6 Dave Jones 2011-08-17 13:12:07 EDT
*** Bug 731232 has been marked as a duplicate of this bug. ***
Comment 7 Victor Ion Munteanu 2011-08-18 01:31:57 EDT
Package: kernel
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know
Comment 8 Victor Ion Munteanu 2011-08-31 01:02:10 EDT
Package: kernel
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know.
Comment 9 Victor Ion Munteanu 2011-09-01 03:48:12 EDT
Package: kernel
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't know.
Comment 10 Josh Boyer 2011-09-26 15:16:32 EDT
Is this happening with the latest 2.6.40.x kernel in F15?
Comment 11 Dave Jones 2011-10-04 22:02:57 EDT
*** Bug 743431 has been marked as a duplicate of this bug. ***
Comment 12 Dave Jones 2011-10-06 09:52:01 EDT
*** Bug 743753 has been marked as a duplicate of this bug. ***
Comment 13 Dave Jones 2011-10-06 14:43:17 EDT
*** Bug 737105 has been marked as a duplicate of this bug. ***
Comment 14 efreeti 2011-10-09 12:57:05 EDT
Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
no idea. i was browsing facebook, no active programs or windows opened...when i ignored a "need review" in facebook, msg popped out saying kernel crash...
Comment 15 Nick 2011-10-12 09:42:45 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I copied some iso images to external USB 3.0 HDD.
Comment 16 Flos Lonicerae 2011-10-21 10:27:45 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
plug in a usb wireless mouse adapter, then unplug it. abrt pop up
Comment 17 Josh Boyer 2011-10-24 15:09:13 EDT
*** Bug 736832 has been marked as a duplicate of this bug. ***
Comment 18 Josh Boyer 2011-10-24 15:11:02 EDT
*** Bug 744214 has been marked as a duplicate of this bug. ***
Comment 19 Josh Boyer 2011-10-24 15:18:39 EDT
*** Bug 711489 has been marked as a duplicate of this bug. ***
Comment 20 metalmaus 2011-10-26 13:22:26 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. no reason
Comment 21 Thomas Meyer 2011-10-26 17:18:41 EDT
same here with 3.1 on x86_64:

[ 5574.359477] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x1e7/0x1f0()
[ 5574.359481] Hardware name: Aspire 1810T
[ 5574.359483] NETDEV WATCHDOG: eth0 (atl1c): transmit queue 0 timed out
[ 5574.359486] Modules linked in: vfat fat fuse bluetooth nf_conntrack_ipv6 nf_defrag_ipv6 ip6t_REJECT ip6table_filter ip6_tables sha256_generic aes_x86_64 aes_generic snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device arc4 snd_pcm snd_timer iwlagn virtio_net virtio virtio_ring uvcvideo mac80211 videodev usb_storage v4l2_compat_ioctl32 snd kvm_intel cfg80211 soundcore acer_wmi kvm snd_page_alloc sparse_keymap wmi acerhdf rfkill pcspkr joydev uinput ipv6
[ 5574.359531] Pid: 0, comm: swapper Not tainted 3.1.0 #3
[ 5574.359534] Call Trace:
[ 5574.359536]  <IRQ>  [<ffffffff8103024a>] warn_slowpath_common+0x7a/0xb0
[ 5574.359547]  [<ffffffff81030321>] warn_slowpath_fmt+0x41/0x50
[ 5574.359552]  [<ffffffff8104d46e>] ? hrtimer_interrupt+0xfe/0x1f0
[ 5574.359564]  [<ffffffffa01d9fe6>] ? iwl_irq_tasklet+0x846/0xcf0 [iwlagn]
[ 5574.359568]  [<ffffffff813db8b7>] dev_watchdog+0x1e7/0x1f0
[ 5574.359574]  [<ffffffff8103bb8f>] run_timer_softirq+0xef/0x210
[ 5574.359578]  [<ffffffff813db6d0>] ? qdisc_reset+0x50/0x50
[ 5574.359582]  [<ffffffff81035787>] __do_softirq+0x87/0x110
[ 5574.359589]  [<ffffffff81485c3a>] call_softirq+0x1a/0x30
[ 5574.359593]  [<ffffffff810038dd>] do_softirq+0x4d/0x80
[ 5574.359597]  [<ffffffff810359ee>] irq_exit+0x7e/0xa0
[ 5574.359600]  [<ffffffff8100377b>] do_IRQ+0x5b/0xd0
[ 5574.359604]  [<ffffffff8147f569>] common_interrupt+0x69/0x69
[ 5574.359607]  <EOI>  [<ffffffff8123d661>] ? acpi_idle_enter_simple+0xb7/0xe8
[ 5574.359616]  [<ffffffff8123d65c>] ? acpi_idle_enter_simple+0xb2/0xe8
[ 5574.359621]  [<ffffffff81395149>] cpuidle_idle_call+0x99/0xf0
[ 5574.359625]  [<ffffffff810011e8>] cpu_idle+0x98/0xe0
[ 5574.359630]  [<ffffffff8146e45e>] rest_init+0x62/0x64
[ 5574.359634]  [<ffffffff81690b5b>] start_kernel+0x34e/0x359
[ 5574.359638]  [<ffffffff81690322>] x86_64_start_reservations+0x132/0x136
[ 5574.359643]  [<ffffffff81690416>] x86_64_start_kernel+0xf0/0xf7
[ 5574.359649]  [<ffffffff81017370>] ? acpi_suspend_lowlevel+0x1b0/0x1b0
[ 5574.359652] ---[ end trace 4dca017856e3a2e8 ]---
[ 5574.379993] atl1c 0000:01:00.0: irq 46 for MSI/MSI-X
[ 5574.380047] atl1c 0000:01:00.0: atl1c: eth0 NIC Link is Up<10 Mbps Half Duplex>
Comment 22 Dave Jones 2011-10-27 14:55:32 EDT
*** Bug 749598 has been marked as a duplicate of this bug. ***
Comment 23 Neil Bryant 2011-10-29 13:28:51 EDT
Package: kernel
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nothig special. Have 4 or 5 Firefox windows open with probably 20 tabs, and a pdf. Few seconds ago, switched off the wifi, and just reset the router, which is connected by cat5.

Othr than that, machine is up-to-date, etc. Best guess from here is something was expecting a network connection.
Comment 24 Vedran Miletić 2011-11-02 12:12:27 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Connected wired network while Huawei 3G USB was already plugged in.
Comment 25 Jefferson 2011-11-02 15:22:07 EDT
Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
After updating system through yum and rebooting, I opened Konqueror and kernel crashed.
Comment 26 Gilberto "Velenux" Ficara 2011-11-04 17:37:36 EDT
Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know. Seems random or time based.
Comment 27 Josh Boyer 2011-11-09 07:28:10 EST
*** Bug 752284 has been marked as a duplicate of this bug. ***
Comment 28 Josh Boyer 2011-11-09 07:28:48 EST
*** Bug 752346 has been marked as a duplicate of this bug. ***
Comment 29 Wojciech Pisarski 2011-11-09 09:25:19 EST
Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Open online accounts settings
2. Add account
3. Select "Google"
4. Click "Add"
5. Crash report from abrt, but adding account continues
Comment 30 Josh Boyer 2011-11-10 13:41:42 EST
*** Bug 752894 has been marked as a duplicate of this bug. ***
Comment 31 Robert Binkhorst 2011-11-11 06:29:31 EST
Package: kernel
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
There is no clear sequence of events that has lead to this. I've been using my laptop as per nomal, running IRC, offlineimap, mutt, firefox, etc and this suddenly appeared.

Looking further it seems that offlineimap has crashed whilst it was pulling in a lot of updates, this could well have been the cause but it hasn't re-appeared again after restarting offlineimap.
Comment 32 Hakan BAYIK 2011-11-13 09:01:33 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
While trying to report a bug with Automatic Bug Reporting Tool, it asked to install some file about bug reporting. While installing these things, internet connection lost for some time. And it countiued without any problem later.
Comment 33 Hakan BAYIK 2011-11-13 09:15:47 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
While just browsing a page with Chrome Browser. Internet connection is lost for some time.
Comment 34 Hakan BAYIK 2011-11-13 16:17:20 EST
I realized that I was connected with a wired connection and also trying to connect to a wireless point. I think it crashed when it couldn't connect to wireless point. So there is no problem with wired connection.
Comment 35 Dave Jones 2011-11-15 14:26:57 EST
*** Bug 753426 has been marked as a duplicate of this bug. ***
Comment 36 Dave Jones 2011-11-15 14:30:24 EST
*** Bug 754102 has been marked as a duplicate of this bug. ***
Comment 37 Tristan Martinez 2011-11-15 19:47:20 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
 Idon't know
Comment 38 Jefferson 2011-11-17 02:03:12 EST
Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Same as previous crash.
Opened Terminal
Updated through yum 'yum update'
Rebooted through Terminal
Attempted wireless network connection
Spat passkey back at me
Plugged in ethernet cable
NetworkManager connected to Wired connection
Kernel Crash.

This problem is getting to be a real nuisance, as I cannot access the internet unless I'm at home or within a few feet of a physical router/modem.
Comment 39 Aravind vijayan 2011-11-18 01:23:40 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
After fresh installation of f16,i turn on my modem then i got this error message
Comment 40 Josh Boyer 2011-11-18 08:49:51 EST
*** Bug 754983 has been marked as a duplicate of this bug. ***
Comment 41 Arthur Rodrigues 2011-11-18 11:54:26 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I'm not very sure of what happened, but I remember I was trying to connecto to the network via ethernet, and my IP was assigned via DHCP.
I think the connection failed and then the report emerged.
Comment 42 Arthur Rodrigues 2011-11-19 21:09:42 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to connecto to the internet from the ethernet interface... That is all I know.
Comment 43 Josh Boyer 2011-11-20 10:16:13 EST
*** Bug 755143 has been marked as a duplicate of this bug. ***
Comment 44 Josh Boyer 2011-11-20 10:16:41 EST
*** Bug 755255 has been marked as a duplicate of this bug. ***
Comment 45 Juan Carlos Chaves 2011-11-21 10:41:04 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
dont remember.. sorry
Comment 46 Maurice James 2011-11-22 15:27:26 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nothing in particular. I just noticed the pop up
Comment 47 Maurice James 2011-11-22 15:27:57 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nothing in particular. I just noticed the pop up
Comment 48 Kelvan 2011-11-24 07:34:36 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
pinging my beagleboard through usb0
Comment 49 Tom Horsley 2011-11-25 08:28:19 EST
(In reply to comment #44)
> *** Bug 755255 has been marked as a duplicate of this bug. ***

The boot time walkback I was getting has stopped with the new
kernel-3.1.2-1.fc16.x86_64 update installed on my system.
Comment 50 nspmangalore 2011-11-28 04:43:53 EST
Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
just plugged in the ethernet cable
Comment 51 Josh Boyer 2011-11-30 15:36:56 EST
*** Bug 758859 has been marked as a duplicate of this bug. ***
Comment 52 Dave Jones 2011-12-01 14:03:23 EST
*** Bug 759236 has been marked as a duplicate of this bug. ***
Comment 53 Josh Boyer 2011-12-02 09:04:01 EST
*** Bug 759396 has been marked as a duplicate of this bug. ***
Comment 54 Josh Boyer 2011-12-05 16:53:28 EST
*** Bug 760356 has been marked as a duplicate of this bug. ***
Comment 55 Dave Jones 2011-12-06 16:54:55 EST
*** Bug 760758 has been marked as a duplicate of this bug. ***
Comment 56 Josh Boyer 2011-12-07 17:59:24 EST
*** Bug 761238 has been marked as a duplicate of this bug. ***
Comment 57 Josh Boyer 2011-12-13 09:01:25 EST
*** Bug 767176 has been marked as a duplicate of this bug. ***
Comment 58 Josh Boyer 2011-12-15 09:26:38 EST
*** Bug 767963 has been marked as a duplicate of this bug. ***
Comment 59 Josh Boyer 2011-12-17 12:44:02 EST
*** Bug 768636 has been marked as a duplicate of this bug. ***
Comment 60 Josh Boyer 2011-12-19 08:54:26 EST
*** Bug 768766 has been marked as a duplicate of this bug. ***
Comment 61 DUVAL Sebastien 2011-12-19 10:50:57 EST
I just closed Libreoffice.

rating: (null)
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 62 Josh Boyer 2011-12-21 08:55:43 EST
*** Bug 769493 has been marked as a duplicate of this bug. ***
Comment 63 Josh Boyer 2011-12-27 11:56:53 EST
*** Bug 770270 has been marked as a duplicate of this bug. ***
Comment 64 Dave Jones 2011-12-29 12:56:54 EST
*** Bug 770826 has been marked as a duplicate of this bug. ***
Comment 65 Dave Jones 2011-12-30 14:42:01 EST
*** Bug 770901 has been marked as a duplicate of this bug. ***
Comment 66 Romain DEP. 2012-01-02 19:31:12 EST
Got it when switching network connexion from wlan to ethernet.

Does anyone have any understanding about this issue ?
Comment 67 Ryan Cunningham 2012-01-02 20:53:17 EST
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
This problem occurred on New Year's Day in 2012, at the time of 14:07. It is probably some problem with the generic task scheduler, source code file "net/sched/sch_generic.c" at line 255, occurring at the name "dev_watchdog" on the hexadecimal addresses 0x0CD and 0x121. It is related to the kernel, so if it has happened in any other distributions, please contact Linus Torvalds. This was reported on Fedora 16 "Verne."
Comment 68 Josh Boyer 2012-01-06 07:46:36 EST
*** Bug 772190 has been marked as a duplicate of this bug. ***
Comment 69 Mark Riley 2012-01-08 05:52:35 EST
System Start-up.

rating: (null)
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 70 nikulinpi 2012-01-08 06:11:00 EST
I found it on one forum

>Just enable pxe boot in bios and place it to the 1st position. Hangups are gone.

Can somebody try?
Comment 71 Josh Boyer 2012-01-08 10:11:53 EST
*** Bug 772466 has been marked as a duplicate of this bug. ***
Comment 72 Josh Boyer 2012-01-09 09:43:29 EST
*** Bug 772531 has been marked as a duplicate of this bug. ***
Comment 73 Richard Henderson 2012-01-12 01:19:46 EST
Powered off non-responding switch.  Oops happened immediately.

rating: (null)
Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 74 Josh Boyer 2012-01-13 10:49:00 EST
*** Bug 781222 has been marked as a duplicate of this bug. ***
Comment 75 Josh Boyer 2012-01-13 10:49:07 EST
*** Bug 781223 has been marked as a duplicate of this bug. ***
Comment 76 Raziel 2012-01-20 18:46:26 EST
changin between wireless connections

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 77 Josh Boyer 2012-01-23 10:52:03 EST
*** Bug 783695 has been marked as a duplicate of this bug. ***
Comment 78 Josh Boyer 2012-01-23 10:54:28 EST
*** Bug 783741 has been marked as a duplicate of this bug. ***
Comment 79 Josh Boyer 2012-01-23 11:02:38 EST
*** Bug 783846 has been marked as a duplicate of this bug. ***
Comment 80 Craig Parker 2012-01-24 19:54:07 EST
I just saw an alert.  Didn't notice anything crashed.  I'm on an Acer Aspire 5517 and just started encrypting my home wireless network today (WPA2); that's all I can think of different today than any other time.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 81 krysolov230 2012-01-26 10:49:43 EST
Вытащил блок питания кабельного модема из розетки.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 82 luigi coletto 2012-01-27 15:15:14 EST
probably i lose the adsl connection or ... i don't know what happen 

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 83 Josh Boyer 2012-01-30 09:06:35 EST
*** Bug 785408 has been marked as a duplicate of this bug. ***
Comment 84 Ian Pilcher 2012-01-30 22:29:44 EST
Disconnected and reconnected Ethernet cable.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 85 jerrywone 2012-02-04 20:02:58 EST
booting up new kernel after an upgrade on a live distro,
bombed, nothing much else but added packages
gkrellm
xemacs
kdegames
PySolFC
and whatever isn't vanilla in the package list that is probably sent with this bug report,
which is likely a duplicate, if like most bug reporting, or found invalid, ignored, or whatever,
but without reporting it, would not know either way...


Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 86 Dave Jones 2012-02-05 17:26:29 EST
*** Bug 787390 has been marked as a duplicate of this bug. ***
Comment 87 Dave Jones 2012-02-05 17:26:55 EST
*** Bug 702723 has been marked as a duplicate of this bug. ***
Comment 88 Josh Boyer 2012-02-06 19:57:08 EST
*** Bug 787809 has been marked as a duplicate of this bug. ***
Comment 89 Aravind vijayan 2012-02-07 04:11:14 EST
After the installation of f16 i had this error,but after some updates this issue was fixed and again i updated my kernel by enabling testing repo. then the problem rises again.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 90 Josh Boyer 2012-02-07 15:42:52 EST
*** Bug 788237 has been marked as a duplicate of this bug. ***
Comment 91 Michael Ekstrand 2012-02-08 10:43:12 EST
Attempting to get a network address on my Atheros AR8131 Ethernet adapter (in an ASUS UL20FT laptop).

Output of dmsg |grep atl1c:

[   43.385910] atl1c 0000:04:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[   43.385932] atl1c 0000:04:00.0: setting latency timer to 64
[   43.456885] atl1c 0000:04:00.0: version 1.0.1.0-NAPI
[   45.855529] atl1c 0000:04:00.0: vpd r/w failed.  This is likely a firmware bug on this device.  Contact the card vendor for a firmware update.
[   51.339358] atl1c 0000:04:00.0: irq 44 for MSI/MSI-X
[ 2224.703125] atl1c 0000:04:00.0: restoring config space at offset 0xf (was 0x100, writing 0x103)
[ 2224.703158] atl1c 0000:04:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x10)
[ 2224.703169] atl1c 0000:04:00.0: restoring config space at offset 0x1 (was 0x100000, writing 0x100007)
[ 2227.303014] atl1c 0000:04:00.0: irq 44 for MSI/MSI-X
[ 3082.412735] atl1c 0000:04:00.0: atl1c: p5p1 NIC Link is Up<100 Mbps Full Duplex>
[ 3979.771134] atl1c 0000:04:00.0: atl1c: p5p1 NIC Link is Down
[ 3984.413842] atl1c 0000:04:00.0: atl1c: p5p1 NIC Link is Up<100 Mbps Full Duplex>
[ 3989.500012] NETDEV WATCHDOG: p5p1 (atl1c): transmit queue 0 timed out
[ 3989.500014] Modules linked in: tcp_lp hidp rfcomm bnep btusb ath3k bluetooth ppdev parport_pc lp parport fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle tun bridge stp llc lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 ath9k mac80211 ath9k_common ath9k_hw ath cfg80211 i2c_i801 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm uvcvideo videodev media snd_timer snd soundcore snd_page_alloc iTCO_wdt intel_ips iTCO_vendor_support atl1c microcode serio_raw asus_laptop sparse_keymap joydev rfkill input_polldev virtio_net kvm_intel kvm sunrpc uinput binfmt_misc xts gf128mul dm_crypt i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
[ 3989.513695] atl1c 0000:04:00.0: irq 44 for MSI/MSI-X
[ 3989.513794] atl1c 0000:04:00.0: atl1c: p5p1 NIC Link is Up<100 Mbps Full Duplex>


Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 92 Josh Boyer 2012-02-09 09:07:45 EST
*** Bug 788869 has been marked as a duplicate of this bug. ***
Comment 93 solanum 2012-02-09 13:43:09 EST
cable came unplugged from the network jack.. the broswer tried reconnecting, before the dhcp lease was acquired. 

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 94 markus 2012-02-10 16:15:01 EST
I have used only Google Chrome and read an article by wikipedia.

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 95 kotofos 2012-02-12 13:48:30 EST
Un plug and plug ethernet cable

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 96 Josh Boyer 2012-02-13 10:52:52 EST
*** Bug 790055 has been marked as a duplicate of this bug. ***
Comment 97 stephen 2012-02-16 17:21:15 EST
Random occurrence

rating: (null)
Package: kernel
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 98 Tobias Mueller 2012-02-17 16:27:40 EST
I did have heavy disk and network i/o. After the Oops the network was completely unsuable, i.e. no packets would be transmitted or received (according to my GKrellm). I had to reboot.

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 99 krysolov230 2012-02-21 08:34:22 EST
Вытащил кабель питания модема из розетки.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 100 Josh Boyer 2012-02-21 14:14:49 EST
There's an upstream thread discussing this issue:

http://thread.gmane.org/gmane.linux.kernel/1252281/focus=1252976

The first patch, while needed, doesn't seem to solve all of the issues in this driver.
Comment 101 Josh Boyer 2012-02-27 18:26:08 EST
*** Bug 798057 has been marked as a duplicate of this bug. ***
Comment 102 Josh Boyer 2012-02-29 11:12:27 EST
*** Bug 798589 has been marked as a duplicate of this bug. ***
Comment 103 josh_m_h 2012-03-03 01:53:16 EST
I disconnected from my wireless, then as it was connecting to a wired network this error popped up.

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 104 Josh Boyer 2012-03-05 11:43:48 EST
*** Bug 800045 has been marked as a duplicate of this bug. ***
Comment 105 krysolov230 2012-03-05 13:21:35 EST
Достал кабель питания модема из розетки.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 106 Flos Lonicerae 2012-03-07 09:06:42 EST
unplugged, wait a moment, then replugged my wired network cable to my network adapter

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 107 Josh Boyer 2012-03-07 16:07:03 EST
*** Bug 801181 has been marked as a duplicate of this bug. ***
Comment 108 Dave Jones 2012-03-08 17:41:13 EST
*** Bug 801575 has been marked as a duplicate of this bug. ***
Comment 109 Josh Boyer 2012-03-09 07:43:34 EST
*** Bug 801722 has been marked as a duplicate of this bug. ***
Comment 110 Josh Boyer 2012-03-09 11:27:14 EST
*** Bug 801846 has been marked as a duplicate of this bug. ***
Comment 111 thomas.wuercher 2012-03-10 11:23:59 EST
Network-Connection once again got lost.

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 112 wdnyn 2012-03-11 14:25:28 EDT
dont know, i just watching youtbe with my opera. viewing this video http://www.youtube.com/watch?v=GsQMZNbWCHE and this error get spawned :|

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 113 Josh Boyer 2012-03-12 10:00:19 EDT
*** Bug 802156 has been marked as a duplicate of this bug. ***
Comment 114 Josh Boyer 2012-03-12 10:00:27 EDT
*** Bug 802185 has been marked as a duplicate of this bug. ***
Comment 115 Darshan Prajapati 2012-03-12 12:29:52 EDT
Was doing video chat in google plus in google chrome.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 116 krysolov230 2012-03-12 15:57:07 EDT
Подключил кабельный модем к розетке.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 117 Dariusz Garbowski 2012-03-12 20:02:34 EDT
Translation of #116: "Plugged in cable modem to the outlet"
Comment 118 Josh Boyer 2012-03-13 10:12:37 EDT
*** Bug 802624 has been marked as a duplicate of this bug. ***
Comment 119 krysolov230 2012-03-13 16:38:01 EDT
Подключил к розетке кабельный модем.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 120 Josh Boyer 2012-03-15 07:47:59 EDT
*** Bug 803612 has been marked as a duplicate of this bug. ***
Comment 121 piotr+rhbugzilla 2012-03-15 17:43:31 EDT
Maybe my case (and setup) will be useful.

My smolt profile:
http://www.smolts.org/client/show/?uuid=pub_a6390611-9ebc-4e41-ab8c-dd3a151fd1e3

My setup include P400 RAID Controller with BBWC (256MB). This is primary storage for data. My OS is located on SSD drive (OCZ Vertex II 64GB).

It was working fine until I plugged in two new HDDs into SATA ports.

HDDs are quite old - those are two WDC WD5000AAJS-55A8B0 drives (WD Green, if I recall correctly). Both are formated for XFS (mounted only with 'defaults').

When I added those two drives, this bug started to appear very randomly. Sometimes during hdd usage, sometimes when drives are idle. In 3 out of 4 cases, machine required reset (no ssh, keyboard was not working, unable to switch to console).

Once I unmounted drives, all problems go away... (yes, drivers are connected, recognized by OS, but not mounted).
I am unable to upload oops using ABRT, because I'm using NVIDIA proprietary driver (my kernel is tained by flags 'P), but please contact me if you want any more details.
Comment 122 piotr+rhbugzilla 2012-03-16 02:52:11 EDT
Update:

I was wrong. Half an hour after writing comment above, I experienced machine hanging again. Disks are connected, but not mounted and this bug still appears (so, my previous comment is, let's sey, inacurate :-) ).

This leads me to another change in my system. When I was adding disks (those two WDCs), I also changed kernel to 3.2.9-2 (before it was 3.2.9-1 or 3.2.7-1. Both are installed, but I cannot recall which one I was running).

Sorry for confusion - I hoped, that hdd issue will put new light on this bug, but as I see it, it only brings chaos.

Cheers.
Comment 123 Josh Boyer 2012-03-16 07:03:58 EDT
*** Bug 803967 has been marked as a duplicate of this bug. ***
Comment 124 Josh Boyer 2012-03-16 07:04:08 EDT
*** Bug 803945 has been marked as a duplicate of this bug. ***
Comment 125 Deleted Account 2012-03-17 17:34:50 EDT
Just booting the system.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 126 Josh Boyer 2012-03-19 10:39:59 EDT
*** Bug 804525 has been marked as a duplicate of this bug. ***
Comment 127 abeforu 2012-03-19 11:51:17 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just working on some other things
Comment 128 abeforu 2012-03-21 14:22:33 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
no details
Comment 129 Jeff Buhrt 2012-03-23 09:52:22 EDT
restarted with newest kernel to test fix for [Bug 797687]

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 130 Dave Jones 2012-03-26 11:02:35 EDT
*** Bug 806556 has been marked as a duplicate of this bug. ***
Comment 131 Dave Jones 2012-03-26 11:05:16 EDT
*** Bug 806672 has been marked as a duplicate of this bug. ***
Comment 132 Dave Jones 2012-03-26 18:20:48 EDT
*** Bug 807046 has been marked as a duplicate of this bug. ***
Comment 133 abeforu 2012-03-27 10:29:58 EDT
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
startup of the PC
Comment 134 Jefferson 2012-03-29 13:42:15 EDT
bt_coex_active=0 wireless fix doesn't work on kernel 3.2.9-2, or previous kernel upgrade. 
Plugged in ethernet to run F16 on kernel 3.2.9-2, instant bug report.
Kernel driver for 3.2.9-2 = iwlwifi. Previous kernel driver = iwlagn.
Editing etc/modprobe.d/iwl.conf accordingly.
Will test changes. 


Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 135 Josh Boyer 2012-03-29 14:18:16 EDT
*** Bug 807947 has been marked as a duplicate of this bug. ***
Comment 136 Jefferson 2012-03-29 14:49:20 EDT
(In reply to comment #134)
> bt_coex_active=0 wireless fix doesn't work on kernel 3.2.9-2, or previous
> kernel upgrade. 
> Plugged in ethernet to run F16 on kernel 3.2.9-2, instant bug report.
> Kernel driver for 3.2.9-2 = iwlwifi. Previous kernel driver = iwlagn.
> Editing etc/modprobe.d/iwl.conf accordingly.
> Will test changes. 
> 
> 
> Package: kernel
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)

Changing iwl.conf to read : options iwlwifi bt_coex_active=0
whereas before it read 'iwlagn' instead of 'iwlwifi'.
Wireless works after changes & reboot.
Comment 137 Jefferson 2012-03-29 14:51:46 EDT
(In reply to comment #134)
> bt_coex_active=0 wireless fix doesn't work on kernel 3.2.9-2, or previous
> kernel upgrade. 
> Plugged in ethernet to run F16 on kernel 3.2.9-2, instant bug report.
> Kernel driver for 3.2.9-2 = iwlwifi. Previous kernel driver = iwlagn.
> Editing etc/modprobe.d/iwl.conf accordingly.
> Will test changes. 
> 
> 
> Package: kernel
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)

Changing iwl.conf to read : options iwlwifi bt_coex_active=0
whereas before it read 'iwlagn' instead of 'iwlwifi'.
Wireless works after changes & reboot.
Comment 138 Josh Boyer 2012-03-30 15:44:24 EDT
*** Bug 808587 has been marked as a duplicate of this bug. ***
Comment 139 Jeff Buhrt 2012-04-02 09:04:42 EDT
rebooted to test newest kernel

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 140 Josh Boyer 2012-04-02 09:35:11 EDT
*** Bug 808809 has been marked as a duplicate of this bug. ***
Comment 141 Josh Boyer 2012-04-02 09:39:10 EDT
*** Bug 808924 has been marked as a duplicate of this bug. ***
Comment 142 Josh Boyer 2012-04-02 09:39:17 EDT
*** Bug 808915 has been marked as a duplicate of this bug. ***
Comment 143 Josh Boyer 2012-04-03 14:01:07 EDT
*** Bug 809246 has been marked as a duplicate of this bug. ***
Comment 144 Josh Boyer 2012-04-03 14:02:54 EDT
*** Bug 809147 has been marked as a duplicate of this bug. ***
Comment 145 Josh Boyer 2012-04-03 14:43:15 EDT
*** Bug 809574 has been marked as a duplicate of this bug. ***
Comment 146 Deleted Account 2012-04-06 17:45:24 EDT
Usually it reappears when unplug/replug cable. Just after plug.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 147 Jeff Buhrt 2012-04-07 22:10:21 EDT
new kernel hung, then restarted system

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 148 Josh Boyer 2012-04-13 08:49:41 EDT
*** Bug 812084 has been marked as a duplicate of this bug. ***
Comment 149 cameron 2012-04-16 03:27:11 EDT
the network manager in the tray keeps asking me for my WPA pass for my wifi even tho it has it stored in the  config page and even if i type in the right pass when it asks it will not connect it just gets stuck at saying "configurin interface" and goes no further.

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 150 Josh Boyer 2012-04-16 09:35:48 EDT
*** Bug 812818 has been marked as a duplicate of this bug. ***
Comment 151 Josh Boyer 2012-04-16 09:35:57 EDT
*** Bug 812756 has been marked as a duplicate of this bug. ***
Comment 152 scd 2012-04-17 10:08:13 EDT
(In reply to comment #149)
> the network manager in the tray keeps asking me for my WPA pass for my wifi
> even tho it has it stored in the  config page and even if i type in the right
> pass when it asks it will not connect it just gets stuck at saying "configurin
> interface" and goes no further.

Same for me: NetworkManager seems to loose track of WPA secret as soon as
the EEE resumes from suspend to RAM -- after a fresh boot, the AR2427 works fine.
After resuming  the GNOME / XFCE GUI prompter even offers the correct WPA passphrase, but transfering the secret to the NIC fails (and passphrase prompting goes on forever).
Comment 153 Jeff Buhrt 2012-04-17 21:44:02 EDT
test reboot after keyboard hang (internal & usb; mice were fine)

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 154 Josh Boyer 2012-04-19 11:50:38 EDT
*** Bug 814326 has been marked as a duplicate of this bug. ***
Comment 155 Alecfyz 2012-04-23 13:46:36 EDT
Just booting

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 156 Josh Boyer 2012-04-25 14:46:00 EDT
*** Bug 816302 has been marked as a duplicate of this bug. ***
Comment 157 Josh Boyer 2012-04-27 10:59:12 EDT
*** Bug 817048 has been marked as a duplicate of this bug. ***
Comment 158 Josh Boyer 2012-04-27 10:59:20 EDT
*** Bug 817049 has been marked as a duplicate of this bug. ***
Comment 159 Josh Boyer 2012-05-01 08:27:51 EDT
*** Bug 817711 has been marked as a duplicate of this bug. ***
Comment 160 Josh Boyer 2012-05-05 11:31:07 EDT
*** Bug 819177 has been marked as a duplicate of this bug. ***
Comment 161 Josh Boyer 2012-05-09 09:19:07 EDT
*** Bug 820147 has been marked as a duplicate of this bug. ***
Comment 162 Andreas Tunek 2012-05-09 13:38:11 EDT
Inserted ethernet cable. Had ethernet boot as top option as workaround for driver crash.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 163 Josh Boyer 2012-05-09 14:29:21 EDT
*** Bug 820347 has been marked as a duplicate of this bug. ***
Comment 164 Maryan Bahnyuk 2012-05-10 15:17:35 EDT
Last several days the issue appears quite regulary.
Sometimes it is shown immediately after boot.
Sometimes during working.
Fedora16 was installed near 1-2 weeks ago.
So I do not have any more detailed info now.


Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 165 cameron 2012-05-11 18:17:59 EDT
this came up on login

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 166 Ryan 2012-05-11 21:44:14 EDT
I connected an ethernet cable while connected on wireless

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 167 Daniel Demus 2012-05-15 06:45:24 EDT
This might be happening when the host network adapter goes down.

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 168 Josh Boyer 2012-05-17 09:34:31 EDT
*** Bug 822391 has been marked as a duplicate of this bug. ***
Comment 169 Josh Boyer 2012-05-20 08:52:17 EDT
*** Bug 823185 has been marked as a duplicate of this bug. ***
Comment 170 Josh Boyer 2012-05-21 09:46:36 EDT
*** Bug 823310 has been marked as a duplicate of this bug. ***
Comment 171 Dave Jones 2012-06-05 09:43:16 EDT
*** Bug 828851 has been marked as a duplicate of this bug. ***
Comment 172 Josh Boyer 2012-06-06 11:30:53 EDT
Moving this to rawhide so it doesn't get closed due to F15 EOL
Comment 173 Josh Boyer 2012-06-18 17:25:51 EDT
*** Bug 833205 has been marked as a duplicate of this bug. ***
Comment 174 Josh Boyer 2012-06-26 17:08:37 EDT
*** Bug 835695 has been marked as a duplicate of this bug. ***
Comment 175 Josh Boyer 2012-07-03 10:16:17 EDT
*** Bug 835769 has been marked as a duplicate of this bug. ***
Comment 176 Josh Boyer 2012-07-03 10:22:05 EDT
*** Bug 835884 has been marked as a duplicate of this bug. ***
Comment 177 Josh Boyer 2012-07-03 11:07:50 EDT
*** Bug 837314 has been marked as a duplicate of this bug. ***
Comment 178 Josh Boyer 2012-07-09 09:03:04 EDT
*** Bug 838550 has been marked as a duplicate of this bug. ***
Comment 179 Josh Boyer 2012-07-10 08:54:33 EDT
*** Bug 838911 has been marked as a duplicate of this bug. ***
Comment 180 Josh Boyer 2012-07-11 08:35:51 EDT
*** Bug 839246 has been marked as a duplicate of this bug. ***
Comment 181 Josh Boyer 2012-07-16 11:46:56 EDT
*** Bug 840577 has been marked as a duplicate of this bug. ***
Comment 182 Flos Lonicerae 2012-07-21 00:52:08 EDT
1. network cable disconnected and reconnected

Package: kernel
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 183 Rick Leir 2012-08-21 06:17:47 EDT
It happened for me when I returned from Suspend. At the time, my ethernet switch had been unresponsive and needed to be reset.

abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.4-4.fc16.i686.PAE root=UUID=d2a02090-fd04-432a-ada5-89f05c9a823f ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luk
s=0 LANG=en_US.UTF-8
comment:        I returned from Suspend mode by pressing the 'power' button. despite this problem, my system seems to be working fine.
kernel:         3.4.4-4.fc16.i686.PAE
time:           Tue 21 Aug 2012 05:45:45 AM EDT

backtrace:
:[602292.016024] WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x1e2/0x1f0()
:[602292.016027] Hardware name: OptiPlex GX280               
:[602292.016031] NETDEV WATCHDOG: p2p1 (tg3): transmit queue 0 timed out
:[602292.016033] Modules linked in: tcp_lp fuse ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack xt_
CHECKSUM iptable_mangle tun bridge stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser lockd rdma_cm ib_cm iw_cm ib_sa ib_mad tpm_bios ib_core 
ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi binfmt_misc ppdev parport_pc parport uinput dcdbas serio_raw iTCO_wdt iTCO_vendor_support i2c_i801 tg3 snd_intel8x0 snd_hda_cod
ec_hdmi snd_ac97_codec ac97_bus snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc microcode sunrpc radeon ttm drm_kms_helper drm i
2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[602292.016126] Pid: 0, comm: swapper/0 Not tainted 3.4.4-4.fc16.i686.PAE #1
:[602292.016129] Call Trace:
:[602292.016137]  [<c0446f62>] warn_slowpath_common+0x72/0xa0
:[602292.016142]  [<c087a822>] ? dev_watchdog+0x1e2/0x1f0
:[602292.016146]  [<c087a822>] ? dev_watchdog+0x1e2/0x1f0
:[602292.016151]  [<c0447033>] warn_slowpath_fmt+0x33/0x40
:[602292.016155]  [<c087a822>] dev_watchdog+0x1e2/0x1f0
:[602292.016164]  [<c044d8d0>] ? local_bh_enable_ip+0x90/0x90
:[602292.016169]  [<c0454907>] run_timer_softirq+0xf7/0x2e0
:[602292.016173]  [<c0477e9f>] ? sched_clock_cpu+0xcf/0x150
:[602292.016178]  [<c087a640>] ? qdisc_reset+0x40/0x40
:[602292.016182]  [<c044d8d0>] ? local_bh_enable_ip+0x90/0x90
:[602292.016187]  [<c044d961>] __do_softirq+0x91/0x1c0
:[602292.016191]  [<c044d8d0>] ? local_bh_enable_ip+0x90/0x90
:[602292.016194]  <IRQ>  [<c044dcce>] ? irq_exit+0x7e/0xa0
:[602292.016202]  [<c042f959>] ? smp_apic_timer_interrupt+0x59/0x90
:[602292.016208]  [<c0954495>] ? apic_timer_interrupt+0x31/0x38
:[602292.016213]  [<c04195bc>] ? mwait_idle+0x7c/0x210
:[602292.016217]  [<c0419f06>] ? cpu_idle+0xb6/0xe0
:[602292.016222]  [<c0932a75>] ? rest_init+0x5d/0x68
:[602292.016227]  [<c0bf57ac>] ? start_kernel+0x35d/0x363
:[602292.016231]  [<c0bf528a>] ? repair_env_string+0x51/0x51
:[602292.016235]  [<c0bf50ac>] ? i386_start_kernel+0x9b/0xa2

smolt_data:
:
:
:General
:=================================
:UUID: 49106a8d-f1e4-4f3b-a647-99ef8facde1c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6384.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.20GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3200
:System Memory: 2016
:System Swap: 4031
:Vendor: Dell Inc.
:System: OptiPlex GX280 
:Form factor: Mini Tower
:Kernel: 3.4.4-4.fc16.i686.PAE

:Devices
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4136:377) pci, tg3, ETHERNET, Optiplex GX280
Comment 184 Andreas Tunek 2012-08-21 15:04:07 EDT
Linux 3.5.2 seems not to have this problem. Anyone can confirm?
Comment 185 Josh Boyer 2012-08-31 10:45:38 EDT
*** Bug 853224 has been marked as a duplicate of this bug. ***
Comment 186 Milan Mijic 2013-03-02 11:51:54 EST
Upgrade from Fedora 15 to Fedora 17 on Acer Aspire One D255E

Package: kernel
OS Release: Fedora release 15 (Lovelock)
Comment 187 Fedora End Of Life 2013-04-03 15:28:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 188 Justin M. Forbes 2013-04-05 12:16:32 EDT
Is this still a problem with 3.9 based F19 kernels?
Comment 189 Andreas Tunek 2013-04-10 10:55:20 EDT
I think this is fixed.

Note You need to log in before you can comment on or make changes to this bug.